/*     1903315 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__1903315__ a {border:none}
.slide_wide__1903315__ a img {border:none}
.slide_wide__1903315__.slide_zindex .owl-item {z-index:1}
.slide_wide__1903315__ .item {position:relative}
.slide_wide__1903315__ .item img {vertical-align:top;}
.slide_wide__1903315__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__1903315__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__1903315__ .item .caption_inner {display:table-cell;/*padding:25px 25px 80px;*/text-align:left;vertical-align:bottom;padding:25px 25px 50px;}
.slide_wide__1903315__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;/*text-shadow:10px 10px 10px rgba(0, 0, 0, .1);*/text-shadow: 7px 5px 15px rgb(0 0 0 / 89%);}
.slide_wide__1903315__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;/*text-shadow:10px 10px 10px rgba(0, 0, 0, .1);*/text-shadow: 7px 5px 15px rgb(0 0 0 / 89%);}

.slide_wide__1903315__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__1903315__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__1903315__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#ffffff}
.slide_wide__1903315__ .owl-nav .owl-prev {left:10px}
.slide_wide__1903315__ .owl-nav .owl-next {right:10px}
.slide_wide__1903315__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__1903315__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__1903315__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__1903315__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__1903315__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__1903315__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__1903315__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#ffffff;border-radius:30px;}
.slide_wide__1903315__ .owl-dots .owl-dot.active span,
.slide_wide__1903315__ .owl-dots .owl-dot:hover span {background:#cd0000}

.slide_wide__1903315__.empty__1903315__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__1903315__.build_edit_mode .item {display:none}
.slide_wide__1903315__.build_edit_mode .item img {width:100%}
.slide_wide__1903315__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__1903315__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__1903315__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__1903315__ .owl-dots {top:30px;left:25px;}
	.slide_wide__1903315__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__1903315__ {max-width:1920px;margin:0 auto}
    .slide_wide__1903315__ .item .caption_inner {padding:25px 15% 50px}
}

@media all and (min-width:1520px){
	.slide_wide__1903315__ .item .caption_inner {padding:50px 25% 50px}
	.slide_wide__1903315__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__1903315__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__1903315__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__1903315__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__1903315__ .owl-nav .owl-prev {left:25px}
	.slide_wide__1903315__ .owl-nav .owl-next {right:25px}

	.slide_wide__1903315__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__1903315__ .owl-dots .owl-dot {margin-top:15px;}
}

/*     1911305 : 한줄 텍스트      */
.text__1911305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1911305__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1911305__ p {font-size:15px}
}

/*     1910805 : 타이틀 텍스트      */
.text__1910805__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1;
}
.text__1910805__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1910805__ p {font-size:30px}
}

/*     1910625 : 실선      */
.solid_line__1910625__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__1910625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ee4a9d}

.solid_line__1910625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1910625__ {width:20px;height:30px}
}

/*     1911205 : 공백      */
.empty__1911205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__1911205__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1911205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1911205__ {height:px}
}

@media all and (min-width:1024px){
	.empty__1911205__ {height:40px}
}

/*     1911255 : 이미지 리스트 (타일형)      */
.img_tile__1911255__ {overflow:hidden}
.img_tile__1911255__ .img_inner {padding:1px;box-sizing:border-box;display: flex; justify-content: center;}
.img_tile__1911255__ .img_inner:after {content:'';display:block;clear:both;}
.img_tile__1911255__ * {box-sizing:border-box}
.img_tile__1911255__ .item {float:left;position:relative;width:100%;margin:-0.5px;padding:20px 15px;border:1px solid #ddd;box-sizing:border-box;text-align:center;transition:.2s background-color;border-radius: 15px;margin-right: 10px;}
.img_tile__1911255__ .item:last-child{margin-right: 0px;}
.img_tile__1911255__ .item:hover {background-color:#f8f8f8;}
.img_tile__1911255__ .item a {display:block}
.img_tile__1911255__ .figure {display:block}
.img_tile__1911255__ .figure img {width:75%;max-width:130px;vertical-align:top}
.img_tile__1911255__ .caption {display:block;margin-top:10px}
.img_tile__1911255__ .caption > span {display:block}
.img_tile__1911255__ .caption > span.subject {margin:8px 0;font-weight:bold;color:#000000}
.img_tile__1911255__ .caption > span.content {display:none;margin:5px 0;color:#444444}
.img_tile__1911255__ .btn_more {display:block;height:40px;padding:0 10px;background-color:#e4162a;color:#fff;font-size:13px;text-align:center;line-height:40px;}

.text_m_sml__1911255__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1911255__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1911255__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1911255__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1911255__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1911255__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1911255__ .item {width:100%}
.col_m_2__1911255__ .item {width:100%}
.col_m_3__1911255__ .item {width:33.3333%}
.col_m_4__1911255__ .item {width:23%}
.col_m_1__1911255__ .item,
.col_m_2__1911255__ .item2n,
.col_m_3__1911255__ .item3n,
.col_m_4__1911255__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1911255__ .item,
	.col_m_2__1911255__ .item2n,
	.col_m_3__1911255__ .item3n,
	.col_m_4__1911255__ .item4n {clear:none}

	.col_t_1__1911255__ .item {width:100%}
	.col_t_2__1911255__ .item {width:50%}
	.col_t_3__1911255__ .item {width:33.3333%}
	.col_t_4__1911255__ .item {width:23%}
	.col_t_5__1911255__ .item {width:20%}
	.col_t_6__1911255__ .item {width:16.6666%}
	.col_t_1__1911255__ .item,
	.col_t_2__1911255__ .item2n,
	.col_t_3__1911255__ .item3n,
	.col_t_4__1911255__ .item4n,
	.col_t_5__1911255__ .item5n,
	.col_t_6__1911255__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1911255__ .item {padding:40px 10px}
	.img_tile__1911255__ .caption {margin-top:15px}
	.img_tile__1911255__ .caption > span.content {display:block;/*margin:15px 0 35px;padding:0 15px;*/box-sizing:border-box;}
	.img_tile__1911255__ .btn_more {height:50px;line-height:50px;font-size:16px;}

	.text_sml__1911255__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1911255__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1911255__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1911255__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1911255__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1911255__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1911255__ .item,
	.col_t_2__1911255__ .item2n,
	.col_t_3__1911255__ .item3n,
	.col_t_4__1911255__ .item4n,
	.col_t_5__1911255__ .item5n,
	.col_t_6__1911255__ .item6n {clear:none}

	.col_pc_1__1911255__ .item {width:100%}
	.col_pc_2__1911255__ .item {width:50%}
	.col_pc_3__1911255__ .item {width:33.3333%}
	.col_pc_4__1911255__ .item {width:24%}
	.col_pc_5__1911255__ .item {width:20%}
	.col_pc_6__1911255__ .item {width:16.6666%}
	.col_pc_1__1911255__ .item,
	.col_pc_2__1911255__ .item2n,
	.col_pc_3__1911255__ .item3n,
	.col_pc_4__1911255__ .item4n,
	.col_pc_5__1911255__ .item5n,
	.col_pc_6__1911255__ .item6n {clear:both}
}

/*     1910535 : 한줄 텍스트      */
.text__1910535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1910535__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1910535__ p {font-size:15px}
}

/*     1903405 : 타이틀 텍스트      */
.text__1903405__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1;
}
.text__1903405__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1903405__ p {font-size:30px}
}

/*     1903415 : 실선      */
.solid_line__1903415__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__1903415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ee4a9d}

.solid_line__1903415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1903415__ {width:20px;height:30px}
}

/*     1903435 : 공백      */
.empty__1903435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__1903435__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1903435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1903435__ {height:px}
}

@media all and (min-width:1024px){
	.empty__1903435__ {height:40px}
}

/*     1903445 : 이미지 리스트 (타일형)      */
.img_tile__1903445__ {overflow:hidden}
.img_tile__1903445__ .img_inner {padding:1px;box-sizing:border-box;/*display: flex; justify-content: center;*/}
.img_tile__1903445__ .img_inner:after {content:'';display:block;clear:both;}
.img_tile__1903445__ * {box-sizing:border-box}
.img_tile__1903445__ .item {float:left;position:relative;width:100%;margin:-0.5px;padding:20px 15px;border:1px solid #ddd;box-sizing:border-box;text-align:center;transition:.2s background-color;border-radius: 15px;margin-right: 10px;}
.img_tile__1903445__ .item:last-child{margin-right: 0px;}
.img_tile__1903445__ .item:hover {background-color:#f8f8f8;}
.img_tile__1903445__ .item a {display:block}
.img_tile__1903445__ .figure {display:block}
.img_tile__1903445__ .figure img {width:75%;max-width:130px;vertical-align:top}
.img_tile__1903445__ .caption {display:block;margin-top:10px}
.img_tile__1903445__ .caption > span {display:block}
.img_tile__1903445__ .caption > span.subject {margin:8px 0;font-weight:bold;color:#000000}
.img_tile__1903445__ .caption > span.content {display:none;margin:5px 0;color:#444444}
.img_tile__1903445__ .btn_more {display:block;height:40px;padding:0 10px;background-color:#e4162a;color:#fff;font-size:13px;text-align:center;line-height:40px;}

.text_m_sml__1903445__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1903445__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1903445__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1903445__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1903445__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1903445__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1903445__ .item {width:100%}
.col_m_2__1903445__ .item {width:100%}
.col_m_3__1903445__ .item {width:33.3333%}
.col_m_4__1903445__ .item {width:23%}
.col_m_1__1903445__ .item,
.col_m_2__1903445__ .item2n,
.col_m_3__1903445__ .item3n,
.col_m_4__1903445__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1903445__ .item,
	.col_m_2__1903445__ .item2n,
	.col_m_3__1903445__ .item3n,
	.col_m_4__1903445__ .item4n {clear:none}

	.col_t_1__1903445__ .item {width:100%}
	.col_t_2__1903445__ .item {width:50%}
	.col_t_3__1903445__ .item {width:33.3333%}
	.col_t_4__1903445__ .item {width:23%}
	.col_t_5__1903445__ .item {width:20%}
	.col_t_6__1903445__ .item {width:16.6666%}
	.col_t_1__1903445__ .item,
	.col_t_2__1903445__ .item2n,
	.col_t_3__1903445__ .item3n,
	.col_t_4__1903445__ .item4n,
	.col_t_5__1903445__ .item5n,
	.col_t_6__1903445__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1903445__ .item {padding:40px 10px}
	.img_tile__1903445__ .caption {margin-top:15px}
	.img_tile__1903445__ .caption > span.content {display:block;margin:15px 0 35px;padding:0 15px;box-sizing:border-box;}
	.img_tile__1903445__ .btn_more {height:50px;line-height:50px;font-size:16px;}

	.text_sml__1903445__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1903445__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1903445__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1903445__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1903445__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1903445__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1903445__ .item,
	.col_t_2__1903445__ .item2n,
	.col_t_3__1903445__ .item3n,
	.col_t_4__1903445__ .item4n,
	.col_t_5__1903445__ .item5n,
	.col_t_6__1903445__ .item6n {clear:none}

	.col_pc_1__1903445__ .item {width:100%}
	.col_pc_2__1903445__ .item {width:50%}
	.col_pc_3__1903445__ .item {width:33.3333%}
	.col_pc_4__1903445__ .item {width:24%}
	.col_pc_5__1903445__ .item {width:20%}
	.col_pc_6__1903445__ .item {width:16.6666%}
	.col_pc_1__1903445__ .item,
	.col_pc_2__1903445__ .item2n,
	.col_pc_3__1903445__ .item3n,
	.col_pc_4__1903445__ .item4n,
	.col_pc_5__1903445__ .item5n,
	.col_pc_6__1903445__ .item6n {clear:both}
}

/*     1911275 : 이미지 리스트 (타일형)      */
.img_tile__1911275__ {overflow:hidden}
.img_tile__1911275__ .img_inner {padding:1px;box-sizing:border-box;/*display: flex; justify-content: center;*/}
.img_tile__1911275__ .img_inner:after {content:'';display:block;clear:both;}
.img_tile__1911275__ * {box-sizing:border-box}
.img_tile__1911275__ .item {float:left;position:relative;width:100%;margin:-0.5px;padding:20px 15px;border:1px solid #ddd;box-sizing:border-box;text-align:center;transition:.2s background-color;border-radius: 15px;margin-right: 10px;}
.img_tile__1911275__ .item:last-child{margin-right: 0px;}
.img_tile__1911275__ .item:hover {background-color:#f8f8f8;}
.img_tile__1911275__ .item a {display:block}
.img_tile__1911275__ .figure {display:block}
.img_tile__1911275__ .figure img {width:75%;max-width:130px;vertical-align:top}
.img_tile__1911275__ .caption {display:block;margin-top:10px}
.img_tile__1911275__ .caption > span {display:block}
.img_tile__1911275__ .caption > span.subject {margin:8px 0;font-weight:bold;color:#000000}
.img_tile__1911275__ .caption > span.content {display:none;margin:5px 0;color:#444444}
.img_tile__1911275__ .btn_more {display:block;height:40px;padding:0 10px;background-color:#e4162a;color:#fff;font-size:13px;text-align:center;line-height:40px;}

.text_m_sml__1911275__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1911275__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1911275__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1911275__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1911275__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1911275__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1911275__ .item {width:100%}
.col_m_2__1911275__ .item {width:100%}
.col_m_3__1911275__ .item {width:33.3333%}
.col_m_4__1911275__ .item {width:23%}
.col_m_1__1911275__ .item,
.col_m_2__1911275__ .item2n,
.col_m_3__1911275__ .item3n,
.col_m_4__1911275__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1911275__ .item,
	.col_m_2__1911275__ .item2n,
	.col_m_3__1911275__ .item3n,
	.col_m_4__1911275__ .item4n {clear:none}

	.col_t_1__1911275__ .item {width:100%}
	.col_t_2__1911275__ .item {width:50%}
	.col_t_3__1911275__ .item {width:33.3333%}
	.col_t_4__1911275__ .item {width:23%}
	.col_t_5__1911275__ .item {width:20%}
	.col_t_6__1911275__ .item {width:16.6666%}
	.col_t_1__1911275__ .item,
	.col_t_2__1911275__ .item2n,
	.col_t_3__1911275__ .item3n,
	.col_t_4__1911275__ .item4n,
	.col_t_5__1911275__ .item5n,
	.col_t_6__1911275__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1911275__ .item {padding:40px 10px}
	.img_tile__1911275__ .caption {margin-top:15px}
	.img_tile__1911275__ .caption > span.content {display:block;margin:15px 0 35px;padding:0 15px;box-sizing:border-box;}
	.img_tile__1911275__ .btn_more {height:50px;line-height:50px;font-size:16px;}

	.text_sml__1911275__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1911275__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1911275__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1911275__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1911275__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1911275__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1911275__ .item,
	.col_t_2__1911275__ .item2n,
	.col_t_3__1911275__ .item3n,
	.col_t_4__1911275__ .item4n,
	.col_t_5__1911275__ .item5n,
	.col_t_6__1911275__ .item6n {clear:none}

	.col_pc_1__1911275__ .item {width:100%}
	.col_pc_2__1911275__ .item {width:50%}
	.col_pc_3__1911275__ .item {width:33.3333%}
	.col_pc_4__1911275__ .item {width:24%}
	.col_pc_5__1911275__ .item {width:20%}
	.col_pc_6__1911275__ .item {width:16.6666%}
	.col_pc_1__1911275__ .item,
	.col_pc_2__1911275__ .item2n,
	.col_pc_3__1911275__ .item3n,
	.col_pc_4__1911275__ .item4n,
	.col_pc_5__1911275__ .item5n,
	.col_pc_6__1911275__ .item6n {clear:both}
}

/*     1911285 : 이미지 리스트 (타일형)      */
.img_tile__1911285__ {overflow:hidden}
.img_tile__1911285__ .img_inner {padding:1px;box-sizing:border-box;/*display: flex; justify-content: center;*/}
.img_tile__1911285__ .img_inner:after {content:'';display:block;clear:both;}
.img_tile__1911285__ * {box-sizing:border-box}
.img_tile__1911285__ .item {float:left;position:relative;width:100%;margin:-0.5px;padding:20px 15px;border:1px solid #ddd;box-sizing:border-box;text-align:center;transition:.2s background-color;border-radius: 15px;margin-right: 10px;}
.img_tile__1911285__ .item:last-child{margin-right: 0px;}
.img_tile__1911285__ .item:hover {background-color:#f8f8f8;}
.img_tile__1911285__ .item a {display:block}
.img_tile__1911285__ .figure {display:block}
.img_tile__1911285__ .figure img {width:75%;max-width:130px;vertical-align:top}
.img_tile__1911285__ .caption {display:block;margin-top:10px}
.img_tile__1911285__ .caption > span {display:block}
.img_tile__1911285__ .caption > span.subject {margin:8px 0;font-weight:bold;color:#000000}
.img_tile__1911285__ .caption > span.content {display:none;margin:5px 0;color:#444444}
.img_tile__1911285__ .btn_more {display:block;height:40px;padding:0 10px;background-color:#e4162a;color:#fff;font-size:13px;text-align:center;line-height:40px;}

.text_m_sml__1911285__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1911285__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1911285__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1911285__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1911285__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1911285__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1911285__ .item {width:100%}
.col_m_2__1911285__ .item {width:100%}
.col_m_3__1911285__ .item {width:33.3333%}
.col_m_4__1911285__ .item {width:23%}
.col_m_1__1911285__ .item,
.col_m_2__1911285__ .item2n,
.col_m_3__1911285__ .item3n,
.col_m_4__1911285__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1911285__ .item,
	.col_m_2__1911285__ .item2n,
	.col_m_3__1911285__ .item3n,
	.col_m_4__1911285__ .item4n {clear:none}

	.col_t_1__1911285__ .item {width:100%}
	.col_t_2__1911285__ .item {width:50%}
	.col_t_3__1911285__ .item {width:33.3333%}
	.col_t_4__1911285__ .item {width:23%}
	.col_t_5__1911285__ .item {width:20%}
	.col_t_6__1911285__ .item {width:16.6666%}
	.col_t_1__1911285__ .item,
	.col_t_2__1911285__ .item2n,
	.col_t_3__1911285__ .item3n,
	.col_t_4__1911285__ .item4n,
	.col_t_5__1911285__ .item5n,
	.col_t_6__1911285__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1911285__ .item {padding:40px 10px}
	.img_tile__1911285__ .caption {margin-top:15px}
	.img_tile__1911285__ .caption > span.content {display:block;margin:15px 0 35px;padding:0 15px;box-sizing:border-box;}
	.img_tile__1911285__ .btn_more {height:50px;line-height:50px;font-size:16px;}

	.text_sml__1911285__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1911285__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1911285__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1911285__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1911285__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1911285__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1911285__ .item,
	.col_t_2__1911285__ .item2n,
	.col_t_3__1911285__ .item3n,
	.col_t_4__1911285__ .item4n,
	.col_t_5__1911285__ .item5n,
	.col_t_6__1911285__ .item6n {clear:none}

	.col_pc_1__1911285__ .item {width:100%}
	.col_pc_2__1911285__ .item {width:50%}
	.col_pc_3__1911285__ .item {width:33.3333%}
	.col_pc_4__1911285__ .item {width:24%}
	.col_pc_5__1911285__ .item {width:20%}
	.col_pc_6__1911285__ .item {width:16.6666%}
	.col_pc_1__1911285__ .item,
	.col_pc_2__1911285__ .item2n,
	.col_pc_3__1911285__ .item3n,
	.col_pc_4__1911285__ .item4n,
	.col_pc_5__1911285__ .item5n,
	.col_pc_6__1911285__ .item6n {clear:both}
}

/*     1911295 : 이미지 리스트 (타일형)      */
.img_tile__1911295__ {overflow:hidden}
.img_tile__1911295__ .img_inner {padding:1px;box-sizing:border-box;/*display: flex; justify-content: center;*/}
.img_tile__1911295__ .img_inner:after {content:'';display:block;clear:both;}
.img_tile__1911295__ * {box-sizing:border-box}
.img_tile__1911295__ .item {float:left;position:relative;width:100%;margin:-0.5px;padding:20px 15px;border:1px solid #ddd;box-sizing:border-box;text-align:center;transition:.2s background-color;border-radius: 15px;margin-right: 10px;}
.img_tile__1911295__ .item:last-child{margin-right: 0px;}
.img_tile__1911295__ .item:hover {background-color:#f8f8f8;}
.img_tile__1911295__ .item a {display:block}
.img_tile__1911295__ .figure {display:block}
.img_tile__1911295__ .figure img {width:75%;max-width:130px;vertical-align:top}
.img_tile__1911295__ .caption {display:block;margin-top:10px}
.img_tile__1911295__ .caption > span {display:block}
.img_tile__1911295__ .caption > span.subject {margin:8px 0;font-weight:bold;color:#000000}
.img_tile__1911295__ .caption > span.content {display:none;margin:5px 0;color:#444444}
.img_tile__1911295__ .btn_more {display:block;height:40px;padding:0 10px;background-color:#e4162a;color:#fff;font-size:13px;text-align:center;line-height:40px;}

.text_m_sml__1911295__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1911295__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1911295__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1911295__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1911295__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1911295__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1911295__ .item {width:100%}
.col_m_2__1911295__ .item {width:100%}
.col_m_3__1911295__ .item {width:33.3333%}
.col_m_4__1911295__ .item {width:23%}
.col_m_1__1911295__ .item,
.col_m_2__1911295__ .item2n,
.col_m_3__1911295__ .item3n,
.col_m_4__1911295__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1911295__ .item,
	.col_m_2__1911295__ .item2n,
	.col_m_3__1911295__ .item3n,
	.col_m_4__1911295__ .item4n {clear:none}

	.col_t_1__1911295__ .item {width:100%}
	.col_t_2__1911295__ .item {width:50%}
	.col_t_3__1911295__ .item {width:33.3333%}
	.col_t_4__1911295__ .item {width:23%}
	.col_t_5__1911295__ .item {width:20%}
	.col_t_6__1911295__ .item {width:16.6666%}
	.col_t_1__1911295__ .item,
	.col_t_2__1911295__ .item2n,
	.col_t_3__1911295__ .item3n,
	.col_t_4__1911295__ .item4n,
	.col_t_5__1911295__ .item5n,
	.col_t_6__1911295__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1911295__ .item {padding:40px 10px}
	.img_tile__1911295__ .caption {margin-top:15px}
	.img_tile__1911295__ .caption > span.content {display:block;margin:15px 0 35px;padding:0 15px;box-sizing:border-box;}
	.img_tile__1911295__ .btn_more {height:50px;line-height:50px;font-size:16px;}

	.text_sml__1911295__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1911295__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1911295__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1911295__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1911295__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1911295__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1911295__ .item,
	.col_t_2__1911295__ .item2n,
	.col_t_3__1911295__ .item3n,
	.col_t_4__1911295__ .item4n,
	.col_t_5__1911295__ .item5n,
	.col_t_6__1911295__ .item6n {clear:none}

	.col_pc_1__1911295__ .item {width:100%}
	.col_pc_2__1911295__ .item {width:50%}
	.col_pc_3__1911295__ .item {width:33.3333%}
	.col_pc_4__1911295__ .item {width:24%}
	.col_pc_5__1911295__ .item {width:20%}
	.col_pc_6__1911295__ .item {width:16.6666%}
	.col_pc_1__1911295__ .item,
	.col_pc_2__1911295__ .item2n,
	.col_pc_3__1911295__ .item3n,
	.col_pc_4__1911295__ .item4n,
	.col_pc_5__1911295__ .item5n,
	.col_pc_6__1911295__ .item6n {clear:both}
}

/*     1910635 : 한줄 텍스트      */
.text__1910635__ p {
	display:none;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1910635__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1910635__ p {display:block;font-size:15px}
}

/*     1910785 : 타이틀 텍스트      */
.text__1910785__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1;
}
.text__1910785__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1910785__ p {font-size:30px}
}

/*     1910795 : 실선      */
.solid_line__1910795__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__1910795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ee4a9d}

.solid_line__1910795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1910795__ {width:20px;height:30px}
}

/*     1911245 : 공백      */
.empty__1911245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__1911245__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1911245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1911245__ {height:px}
}

@media all and (min-width:1024px){
	.empty__1911245__ {height:40px}
}

/*     1903475 : 최근 게시글 (앨범형)      */
.pm-board_album__1903475__ * {box-sizing:border-box}
.pm-board_album__1903475__ ul {margin:0 -5px;padding:0;list-style:none}
.pm-board_album__1903475__ ul:after {content:'';display:block;clear:both}
.pm-board_album__1903475__ ul li {float:left}
.pm-board_album__1903475__ ul li a {display:block;text-align:center;color:#333;padding:5px}
.pm-board_album__1903475__ ul li.mobile_hide {display:none}
.pm-board_album__1903475__ .figure {display:block;margin:0}
.pm-board_album__1903475__ .figure img {display:block;width:100%;margin:0 auto}
.pm-board_album__1903475__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	font-size:12px;color:#999;line-height:90px;font-family:Arial;
	background:#eee;border:1px solid #ccc;
}
.pm-board_album__1903475__ .bd {display:none;margin:8px 0 0;font-size:13px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.pm-board_album__1903475__ .bd .comment {font-size:11px;color:#888}
.pm-board_album__1903475__ .date {display:none;margin:5px 0 0;font-size:12px;color:#888;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.pm-board_album__1903475__ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

@media (min-width:768px){
	.pm-board_album__1903475__ ul {margin:0 -10px}
	.pm-board_album__1903475__ ul li.mobile_hide {display:block}
	.pm-board_album__1903475__ ul li.tablet_hide {display:none}
	.pm-board_album__1903475__ ul li a {padding:10px}
}

@media (min-width:1024px){
	.pm-board_album__1903475__ ul li.tablet_hide {display:block}
}

/*     1910645 : 최근 게시글 - 목록형      */
.pm-board_list__1910645__ {padding:10px;border:1px solid #dedede;border-radius: 15px;}
.pm-board_list__1910645__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__1910645__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__1910645__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__1910645__ .title .btn_more {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;border-radius: 5px;}
.pm-board_list__1910645__ .title .btn_more:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.pm-board_list__1910645__ .title .btn_more:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}

.pm-board_list__1910645__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__1910645__ ul li {padding-bottom: 10px;}
.pm-board_list__1910645__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:24px}
.pm-board_list__1910645__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__1910645__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__1910645__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 14px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__1910645__ .comment {font-weight:normal;color:#888}
.pm-board_list__1910645__ .new_icon {margin-left:5px}
.pm-board_list__1910645__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__1910645__.date_show ul li a {padding-right:80px}
.pm-board_list__1910645__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;font-family:Arial;color:#aaa}

.pm-board_list__1910645__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__1910645__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__1910645__ {padding:28px 32px;height:325px;}
	.pm-board_list__1910645__ .title p {font-size:24px}
}


/*     1910675 : 이미지      */
.img__1910675__ {position:relative;display:table;width:100%;max-width:100%;padding:30px 25px;background:url(/img_up/shop_pds/dukinhill/build/option/sang-dam1741661551.jpg) no-repeat;background-size:cover;box-sizing:border-box;border-radius: 15px;border: 1px solid #ddd;}
.img__1910675__ * {box-sizing:border-box}
.img__1910675__ p {display:table-cell;vertical-align:middle;padding-right:84px;}
.img__1910675__ p span {display:block;}
.img__1910675__ p .title {margin:0;font-size:17px;font-weight:bold;color:#222;}
.img__1910675__ p .num {font-size:24px;font-weight:bold;color:#ff5a3a;}
.img__1910675__ p .desc {font-size:13px;color:#888;}
.img__1910675__ p .desc:after {content:'';display:block;clear:both;}
.img__1910675__ p .desc .desc_title {float:left;}
.img__1910675__ p .desc .desc_text {overflow:hidden;}
.img__1910675__ p .desc .desc_text > span {position:relative;padding-left:10px;margin-left:10px;}
.img__1910675__ p .desc .desc_text > span:before {content:'';position:absolute;top:3px;left:0;width:1px;height:15px;background:#c7c7c7;}
.img__1910675__  .btn_inquiry {display:table;position:absolute;right:30px;bottom:30px;width:84px;height:84px;}
.img__1910675__ a {display:table-cell;vertical-align:middle;padding:20px 10px;font-size:15px;font-weight:bold;color:#ff5a3a;text-align:center;border-radius:50%;background:#fff;box-sizing:border-box;box-shadow:0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);transition:all .3s cubic-bezier(0.25,0.8,0.25,1);}

@media all and (min-width:768px) {
	.img__1910675__ p .title {font-size:28px;}
    .img__1910675__ p .num {font-size:36px}
}



/*     1903485 : 이미지      */
.img__1903485__ {position:relative;display:table;width:100%;max-width:100%;padding:30px 25px;background:url(/img_up/shop_pds/dukinhill/build/option/hu-won1741669819.jpg) no-repeat;background-size:cover;box-sizing:border-box;border-radius: 15px;}
.img__1903485__ * {box-sizing:border-box}
.img__1903485__ p {display:table-cell;vertical-align:middle;padding-right:84px;}
.img__1903485__ p span {display:block;}
.img__1903485__ p .title {margin:0;font-size:17px;font-weight:bold;color:#fff;}
.img__1903485__ p .num {font-size:18px;font-weight:500;color:#fff;}
.img__1903485__ p .desc {font-size:13px;color:#888;}
.img__1903485__ p .desc:after {content:'';display:block;clear:both;}
.img__1903485__ p .desc .desc_title {float:left;}
.img__1903485__ p .desc .desc_text {overflow:hidden;}
.img__1903485__ p .desc .desc_text > span {position:relative;padding-left:10px;margin-left:10px;}
.img__1903485__ p .desc .desc_text > span:before {content:'';position:absolute;top:3px;left:0;width:1px;height:15px;background:#c7c7c7;}
/*.img__1903485__  .btn_inquiry {display:table;position:absolute;right:30px;bottom:30px;width:84px;height:84px;}
/*.img__1903485__ a {display:table-cell;vertical-align:middle;padding:20px 10px;font-size:15px;font-weight:bold;color:#ff5a3a;text-align:center;border-radius:50%;background:#fff;box-sizing:border-box;box-shadow:0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);transition:all .3s cubic-bezier(0.25,0.8,0.25,1);}*/

@media all and (min-width:768px) {
	.img__1903485__ p .title {font-size:28px;}
    .img__1903485__ p .num {font-size:20px;font-weight:500;color:#fff;}
}



/*     1910715 : 한줄 텍스트      */
.text__1910715__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ee4a9d;letter-spacing:-.03em;line-height:1.5em;
}
.text__1910715__ p a {color:#ee4a9d}

@media all and (min-width:1024px){
	.text__1910715__ p {font-size:20px}
}

/*     1910705 : BLANK 컨텐츠      */
.blank__1910705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1910705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1910705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1910705__ {height:0px}
}

/*     1910725 : 한줄 텍스트      */
.text__1910725__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.text__1910725__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1910725__ p {font-size:30px}
}

/*     1910735 : BLANK 컨텐츠      */
.blank__1910735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1910735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1910735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1910735__ {height:15px}
}

/*     1910745 : 장문 텍스트      */
.textarea__1910745__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1910745__ p {font-size:15px}
}

/*     1910755 : BLANK 컨텐츠      */
.blank__1910755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1910755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1910755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1910755__ {height:15px}
}

/*     1910765 : 버튼      */
.button__1910765__ {font-size:0}
.button__1910765__ a {
	display:inline-block;margin:0;padding:15px 45px;
	border:1px solid #ffffff;border-radius:4px;background:#ffffff;box-sizing:border-box;
	font-size:16px;font-weight:normal;color:#555555;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1910765__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__1910765__ a {font-size:18px}
}

/*     1923825 : BLANK 컨텐츠      */
.blank__1923825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1923825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1923825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1923825__ {height:15px}
}

/*     1968835 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__1968835__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__1968835__ a {display:block}
.pm-banner_slide_css3__1968835__ a img {vertical-align:bottom}
.pm-banner_slide_css3__1968835__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

